@charset "utf-8";
/* CSS Document */

#tab {
	width:141px;
}

#tab .tab {
	padding:5px;
	background-color:#c8cfd3;
	background-image:url(/img/tab_bg.png);
	background-position:top;
	background-repeat:repeat-x;
	text-align:center;
	border:#C7C9C8 1px solid;
	cursor:pointer;
	color:#031738;
	font-size:11px;
	font-weight:bold;
}
#tab .active {
	background-image:none;
	background-color:#F6F8F7;
	border:#C7C9C8 1px solid;
	border-bottom:#F6F8F7 1px solid;
}
#tab .tabSpacer {
	padding:5px;
	padding-top:6px;
	height:100%;
	border-bottom:#C7C9C8 1px solid;
	font-size:11px;
	font-weight:bold;
}

.tabContainer {
	width: 119px;
	padding:10px;
	border:#C7C9C8 1px solid;
	border-top:none;
	background-color:#F6F8F7;
	display:none;
}
.tabActive {
	display:block;
}

.album_price {
	color:#031738;
	font-size:11px;
}

#album_purchase_text_link img{
	position:relative;
	top:5px;
}